function FileData_Pairs(x)
{
x.t("within","plmn");
x.t("enters","v.250ter");
x.t("performs","pdp");
x.t("v.250","command");
x.t("v.250","online");
x.t("try","deactivate");
x.t("gprs","commands");
x.t("cgdata","write");
x.t("cgdata","enter");
x.t("state","within");
x.t("state","v.250");
x.t("state","11.5.1");
x.t("state","first");
x.t("state","e.g");
x.t("mode","issues");
x.t("close","lcp");
x.t("change","v.250");
x.t("lcp","link");
x.t("lcp","termination");
x.t("lcp","protocol");
x.t("mobile","side");
x.t("mobile","ready");
x.t("automatically","returns");
x.t("link","performs");
x.t("link","may");
x.t("link","successfully");
x.t("link","established");
x.t("disconnect","data");
x.t("command","mode");
x.t("command","state");
x.t("command","atd");
x.t("ppp","gprs");
x.t("ppp","link");
x.t("ppp","11.5.1");
x.t("ppp","level");
x.t("ppp","using");
x.t("during","dial-up");
x.t("during","implicit");
x.t("pdp","context");
x.t("perform","lcp");
x.t("activation","procedure");
x.t("final","result");
x.t("cgact","ath");
x.t("write","command");
x.t("activated","state");
x.t("activated","result");
x.t("request","procedure");
x.t("commands","cgact");
x.t("commands","11.5");
x.t("configured","disconnect");
x.t("automatic","deactivation");
x.t("intermediate","result");
x.t("occurs","case");
x.t("11.5.1","automatic");
x.t("issues","final");
x.t("issues","intermediate");
x.t("first","lcp");
x.t("atd","issues");
x.t("atd","atd");
x.t("side","mobile");
x.t("exchange","performed");
x.t("may","change");
x.t("may","perform");
x.t("ath","dtr");
x.t("code","carrier");
x.t("code","connect");
x.t("level","lcp");
x.t("successfully","establishing");
x.t("ready","data");
x.t("deactivates","pdp");
x.t("enter","data");
x.t("v.250ter","online");
x.t("e.g","using");
x.t("deactivation","pdp");
x.t("deactivation","procedure");
x.t("deactivation","carrier");
x.t("plmn","ppp");
x.t("dial-up","ppp");
x.t("establishing","ppp");
x.t("already","activated");
x.t("termination","request");
x.t("termination","may");
x.t("termination","procedure");
x.t("connections","application");
x.t("established","mobile");
x.t("context","automatically");
x.t("context","during");
x.t("context","activation");
x.t("context","activated");
x.t("context","deactivation");
x.t("context","already");
x.t("context","using");
x.t("11.5","cgdata");
x.t("online","data");
x.t("transfer","wants");
x.t("data","state");
x.t("data","connections");
x.t("data","transfer");
x.t("result","pdp");
x.t("result","code");
x.t("result","carrier");
x.t("case","application");
x.t("application","try");
x.t("application","toggle");
x.t("procedure","lcp");
x.t("procedure","ppp");
x.t("procedure","deactivates");
x.t("procedure","context");
x.t("protocol","exchange");
x.t("implicit","pdp");
x.t("carrier","during");
x.t("carrier","occurs");
x.t("carrier","received");
x.t("wants","close");
x.t("using","cgdata");
x.t("using","commands");
x.t("using","toggling");
x.t("connect","enters");
x.t("dtr","during");
x.t("dtr","configured");
x.t("dtr","result");
x.t("returns","v.250");
x.t("performed","ppp");
x.t("deactivate","pdp");
x.t("toggle","dtr");
x.t("toggling","dtr");
}
